.txt-kab {
    margin: -1rem 0 4rem 0rem !important;
    font-weight: 700;
    font-size: 1.6rem;
}

.txt-wr {
    font-weight: 800;
}

.view-news {
    font-size: 0.9rem;
}

.view-news i {
    margin: 0.2rem 0 0 0;
}

.view-news span {
    margin: 0 0 0.2rem 0.2rem;
}

.nav-item .nav-link {
    font-size: 1rem !important;
}

.nav-item .page-active {
    color: #00a1af !important;
}

.dropdown-active-1 {
    color: #00a1af !important;
}

@media (max-width: 768px) {
    .newsletter-style-02 {
        width: 100% !important;
    }

    .news-category-btn {
        height: 5.3rem !important;
    }
}

.news-header {
    display: flex !important;
    justify-content: space-between;
    align-content: center;
}

.dropdown-kategori:hover {
    background-color: grey !important;
}

.gallery-box-ckt {
    border-radius: 0.2rem !important;
}

.gallery-title {
    height: 3rem;
    font-size: 0.9rem;
    text-align: center;
    line-height: 1.4rem;
}

.search-not-found {
    text-align: center;
    margin: 2rem 0 0 0;
}

.service-feature-box {
    background-color: #18bcc7 !important;
    color: white !important;
}

.service-feature-box:hover {
    background-color: #007e87 !important;
}

/* Menempatkan ikon di footer kanan */
.whatsapp-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366; /* Warna hijau WhatsApp */
    border-radius: 60%;
    padding: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.whatsapp-icon a {
    color: white;
    font-size: 30px;
    text-decoration: none;
}

.whatsapp-icon a:hover {
    color: #128c7e; /* Warna hijau WhatsApp saat hover */
}
